PT BMS MIGRATION & ENHANCEMENT - Bug #1153

[ ESS ] - Condition Travel Type

05/27/2022 04:33 PM - ericsson ericsson

Status: Closed

Priority: Urgent
Assignee: ericsson ericsson
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/27/2022

0%
0.00 hour
1.00 hour

Description
Dear, Mr. Yusuf And Team.

Mohon bantuannya untuk membuatkan funsi untuk task berikut :

1. TaskID : cond_travel_type

a. kondisi cond_travel_type = yes, Jika melakukan pengajuan dengan travel type "Perjalanan Dinas"
b. kondisi cond_travel_type = No, Jika melakukan pengajuan dengan travel type "Perjalanan Non Dinas"

BizFlowID : MD_Travel
Port : http://remote.minovais.com:31134/

Terima kasih.

History

#1 - 05/30/2022 04:32 PM - ericsson ericsson
- Status changed from New to Assigned

- Assignee changed from Mr. Yusuf to M Azid Wahyudi

#2 - 06/02/2022 04:54 AM - M Azid Wahyudi

- File clipboard-202206020453-exbjr.png added
- File clipboard-202206020454-foail.png added
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to ericsson ericsson

dear mang ericsson , issue ini udah bisa di test ya
